package info.aspirecn.cloud.yysj.entity.request;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 身份请求信息
 *
 * @author baizehui
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class IdentityInfoRequest {

	@ApiModelProperty(value = "请求id")
	private String reqID;
	@ApiModelProperty(value = "核验结果")
	private String verificationResult;
    @ApiModelProperty(value = "开始时间")
    private String startTime;
    @ApiModelProperty(value = "结束时间")
    private String endTime;
    @ApiModelProperty(value = "页数")
    private int pageNum;
    @ApiModelProperty(value = "页面显示数量")
    private int pageSize;

}
